Skip to main content

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: AW: [eclipse-dev] Problems with 3.0RC1 on Fedora Core 2

just an input

I think this email can be an input to all Eclipse team, that we dont like newsgroup for dicsussion.

in my place news groups is suck, becuse the internet connetion to outside country esp US, is not bad, and very expensive.

I think if the eclipse is care of the community, make a new mailing list eclipse-user@xxxxxxxxxxx



Frans

Douglas Schaefer wrote:

Sounds like a development issue to me...

I have FC2 installed on another partition, I'll take a look at the CDT. Assuming the platform works as reported, someone should try AJDT without the CDT as well.

Doug Schaefer, IBM's Eclipse CDT Architect
Ottawa (Palladium), Ontario, Canada



"Gunnar Wagenknecht" <G.Wagenknecht@xxxxxxxxxxxxxxxxxxxxx> Sent by: eclipse-dev-admin@xxxxxxxxxxx
06/04/2004 09:11 AM
Please respond to
eclipse-dev


To
<eclipse-dev@xxxxxxxxxxx>
cc

Subject
AW: [eclipse-dev] Problems with 3.0RC1 on Fedora Core 2






Hi!

Please use the newsgroups for such discussions. This list is for development issues of the Eclipse projects.

Thanks,
Gunnar


-----Urspr√ľngliche Nachricht-----
Von: Marcus Kestler [mailto:MKestler@xxxxxxxxxxxxxxxxxxxx] Gesendet: Freitag, 4. Juni 2004 15:04
An: eclipse-dev@xxxxxxxxxxx
Betreff: RE: [eclipse-dev] Problems with 3.0RC1 on Fedora Core 2

We are having problems with Fedora Core 2. There has been a change in glibc that has caused problems with our product. Probably the same issue. You could try pulling a glibc from core 1 and change you library path...

-----Original Message-----
From: Vladimir G. Ivanovic [mailto:vladimir@xxxxxxx] Sent: Friday, June 04, 2004 1:39 AM
To: eclipse-dev@xxxxxxxxxxx
Subject: Re: [eclipse-dev] Problems with 3.0RC1 on Fedora Core 2
"vgi" == Vladimir G Ivanovic <vladimir@xxxxxxx> writes:

vgi> On Fedora Core 2, Eclipse 3.0RC1+CDT+AJDT endlessly restarts after a vgi> workspace is selected. Is anyone else seeing this problem? M8 worked on
   vgi> Fedora Core 1. I am installing M9 right now.

Same behavior with M9. I'm installing M8.

--- Vladimir

------------------------------------------------------------------------
Vladimir G. Ivanovic                        http://leonora.org/~vladimir
2770 Cowper St.                                         vladimir@xxxxxxx
Palo Alto, CA 94306-2447                                 +1 650 678 8014
------------------------------------------------------------------------
_______________________________________________
eclipse-dev mailing list
eclipse-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit http://dev.eclipse.org/mailman/listinfo/eclipse-dev
_______________________________________________
eclipse-dev mailing list
eclipse-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit http://dev.eclipse.org/mailman/listinfo/eclipse-dev



_______________________________________________
eclipse-dev mailing list
eclipse-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
http://dev.eclipse.org/mailman/listinfo/eclipse-dev


_______________________________________________
eclipse-dev mailing list
eclipse-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
http://dev.eclipse.org/mailman/listinfo/eclipse-dev





Back to the top